.body{
	background-image: url(../img/photo_2022-02-17_18-15-11.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.header{
	padding-top: 45px;
	overflow: hidden;
	margin: 0 auto;
	display: flex;
	max-width: 1060px;
	justify-content: space-between;
}
.header_logo{
	background-image: url(../img/Logo.png);
	background-position: left;
  color: #fff;
  text-transform: uppercase;
  float: left;
  transition: all 500ms ease-in-out;
	width: 166px;
	height: 44px;
	background-repeat: no-repeat;
}
.header_logo_text_1, .header_logo_text_2{
	padding-left: 4rem;
  margin: 0px;
  line-height: 25px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.header_logo_text_1{
	font-weight: bold;
	font-size: 23px;
}

.header_logo_text_2{
	font-size: 17px;
}

.header_logo:hover{
	color: #f26522;
}

.headerinfo{
	text-align: right;
	font-size: 18px;
	float: right;
	text-decoration: none;
}

.header_logo_gmail_number{
	text-align: right;
	font-size: 18px;
	float: right;
	text-decoration: none;
}

a{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-decoration: none;
	color: #fff;
}

/*СТИЛИ ДЛЯ ВТОРОГО БЛОКА*/

.main{
	margin: 0 auto;
	max-width: 1064px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	padding-top: 44px;
}

.button_1{
	display: inline-block;
	padding-bottom: 56px;
}

.button_1_foto{
	background-image: url(../img/Layer\ 1.png);
	background-repeat: no-repeat;
	position:relative;   
  width: 307px;
  height:200px;
}

.button_1_moreinfo{
	position: absolute;
  background-color: #f26522;
  width: 92.5%;
  height: 40px;
  bottom: 0;
  padding: 12px;
  font-size: 13px;
	display: none;
  color: #fff;
	font-family: sans-serif;
}

.button_1:hover .button_1_moreinfo{
	transition: all 500ms ease-in-out;
	display:block
}

.button_1_moreinfo_costandmore{
	display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 4px;
}

.cost, .vivemore{
	font-family: sans-serif;
}
.cost{
	font-size: 20px;
}
.vivemore{
	font-size: 14px;
}
.button_1_text_underblock{
	font-size: 18px;
  display: inline-block;
	text-align: center;
	color: #fff;
	width: 100%;
	padding-top: 5%;
	font-family: sans-serif;
	transition: all .3s;
}
.button_1:hover .button_1_text_underblock{
	color: #f26522;
	transition: all .5s;
}

/*СТИЛИ ДЛЯ ВТОРОЙ КАРТОЧКИ*/

.button_2{
	display: inline-block;
	padding-bottom: 56px;
}

.button_2_foto{
	background-image: url(../img/Layer\ 2.png);
	background-repeat: no-repeat;
	position:relative;   
  width: 307px;
  height:200px;
}

.button_2_moreinfo{
	position: absolute;
  background-color: #f26522;
  width: 92.5%;
  height: 40px;
  bottom: 0;
  padding: 12px;
  font-size: 13px;
	display: none;
  color: #fff;
	font-family: sans-serif;
}

.button_2:hover .button_2_moreinfo{
	transition: all 500ms ease-in-out;
	display:block
}

.button_2_moreinfo_costandmore{
	display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 4px;
}

.cost, .vivemore{
	font-family: sans-serif;
}
.cost{
	font-size: 20px;
}
.vivemore{
	font-size: 14px;
}
.button_2_text_underblock{
	font-size: 18px;
  display: inline-block;
	text-align: center;
	color: #fff;
	width: 100%;
	padding-top: 5%;
	font-family: sans-serif;
	transition: all .3s;
}
.button_2:hover .button_2_text_underblock{
	color: #f26522;
	transition: all .5s;
}

/*СТИЛИ ДЛЯ ТРЕТЕЙ КАРТОЧКИ*/

.button_3{
	display: inline-block;
	padding-bottom: 56px;
}

.button_3_foto{
	background-image: url(../img/Layer\ 3.png);
	background-repeat: no-repeat;
	position:relative;   
  width: 307px;
  height:200px;
}

.button_3_moreinfo{
	position: absolute;
  background-color: #f26522;
  width: 92.5%;
  height: 40px;
  bottom: 0;
  padding: 12px;
  font-size: 13px;
	display: none;
  color: #fff;
	font-family: sans-serif;
}

.button_3:hover .button_3_moreinfo{
	transition: all 500ms ease-in-out;
	display:block
}

.button_3_moreinfo_costandmore{
	display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 4px;
}

.cost, .vivemore{
	font-family: sans-serif;
}
.cost{
	font-size: 20px;
}
.vivemore{
	font-size: 14px;
}
.button_3_text_underblock{
	font-size: 18px;
  display: inline-block;
	text-align: center;
	color: #fff;
	width: 100%;
	padding-top: 5%;
	font-family: sans-serif;
	transition: all .3s;
}
.button_3:hover .button_3_text_underblock{
	color: #f26522;
	transition: all .5s;
}

/*СТИЛИ ДЛЯ ЧЕТВЁРТЫЙ КАРТОЧКИ*/

.button_4{
	display: inline-block;
	padding-bottom: 56px;
}

.button_4_foto{
	background-image: url(../img/Layer\ 4.png);
	background-repeat: no-repeat;
	position:relative;   
  width: 307px;
  height:200px;
}

.button_4_moreinfo{
	position: absolute;
  background-color: #f26522;
  width: 92.5%;
  height: 40px;
  bottom: 0;
  padding: 12px;
  font-size: 13px;
	display: none;
  color: #fff;
	font-family: sans-serif;
}

.button_4:hover .button_4_moreinfo{
	transition: all 500ms ease-in-out;
	display:block
}

.button_4_moreinfo_costandmore{
	display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 4px;
}

.cost, .vivemore{
	font-family: sans-serif;
}
.cost{
	font-size: 20px;
}
.vivemore{
	font-size: 14px;
}
.button_4_text_underblock{
	font-size: 18px;
  display: inline-block;
	text-align: center;
	color: #fff;
	width: 100%;
	padding-top: 5%;
	font-family: sans-serif;
	transition: all .3s;
}
.button_4:hover .button_4_text_underblock{
	color: #f26522;
	transition: all .5s;
}

/*СТИЛИ ДЛЯ ЧЕТВЁРТОЙ КАРТОЧКИ*/

.button_5{
	display: inline-block;
	padding-bottom: 56px;
}

.button_5_foto{
	background-image: url(../img/Layer\ 5.png);
	background-repeat: no-repeat;
	position:relative;   
  width: 307px;
  height:200px;
}

.button_5_moreinfo{
	position: absolute;
  background-color: #f26522;
  width: 92.5%;
  height: 40px;
  bottom: 0;
  padding: 12px;
  font-size: 13px;
	display: none;
  color: #fff;
	font-family: sans-serif;
}

.button_5:hover .button_5_moreinfo{
	transition: all 500ms ease-in-out;
	display:block
}

.button_5_moreinfo_costandmore{
	display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 4px;
}

.cost, .vivemore{
	font-family: sans-serif;
}
.cost{
	font-size: 20px;
}
.vivemore{
	font-size: 14px;
}
.button_5_text_underblock{
	font-size: 18px;
  display: inline-block;
	text-align: center;
	color: #fff;
	width: 100%;
	padding-top: 5%;
	font-family: sans-serif;
	transition: all .3s;
}
.button_5:hover .button_5_text_underblock{
	color: #f26522;
	transition: all .5s;
}

/*СТИЛИ ДЛЯ ЧЕТВЁРТОЙ КАРТОЧКИ*/

.button_6{
	display: inline-block;
	padding-bottom: 56px;
}

.button_6_foto{
	background-image: url(../img/Layer\ 6.png);
	background-repeat: no-repeat;
	position:relative;   
  width: 307px;
  height:200px;
}

.button_6_moreinfo{
	position: absolute;
  background-color: #f26522;
  width: 92.5%;
  height: 40px;
  bottom: 0;
  padding: 12px;
  font-size: 13px;
	display: none;
  color: #fff;
	font-family: sans-serif;
}

.button_6:hover .button_6_moreinfo{
	transition: all 500ms ease-in-out;
	display:block
}

.button_6_moreinfo_costandmore{
	display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 4px;
}

.cost, .vivemore{
	font-family: sans-serif;
}
.cost{
	font-size: 20px;
}
.vivemore{
	font-size: 14px;
}
.button_6_text_underblock{
	font-size: 18px;
  display: inline-block;
	text-align: center;
	color: #fff;
	width: 100%;
	padding-top: 5%;
	font-family: sans-serif;
	transition: all .3s;
}
.button_6:hover .button_6_text_underblock{
	color: #f26522;
	transition: all .5s;
}

/*СТИЛИ ДЛЯ ФУТЕРА*/

.footer{
	overflow: hidden;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	max-width: 1060px;
}

.footer_text{
	color: #fff;
	font-size: 15px;
	font-family: sans-serif;
}